### Name: interaction
### Title: Functions to Interact with Lattice Plots
### Aliases: panel.identify trellis.focus trellis.unfocus
###   trellis.switchFocus trellis.panelArgs trellis.vpname trellis.grobname
### Keywords: dplot

### ** Examples


## Not run: 
##D xyplot(1:10 ~ 1:10)
##D trellis.focus("panel", 1, 1)
##D panel.identify()
## End(Not run)

xyplot(Petal.Length ~ Sepal.Length | Species, iris, layout = c(2, 2))
Sys.sleep(1)

trellis.focus("panel", 1, 1)
do.call("panel.lmline", trellis.panelArgs())
Sys.sleep(0.5)
trellis.unfocus()

trellis.focus("panel", 2, 1)
do.call("panel.lmline", trellis.panelArgs())
Sys.sleep(0.5)
trellis.unfocus()

trellis.focus("panel", 1, 2)
do.call("panel.lmline", trellis.panelArgs())
Sys.sleep(0.5)
trellis.unfocus()




